/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 02.10.2018, 13:51:30
    Author     : Paul
*/
.page-newsletter #kkkk, #kkkk h3{
    letter-spacing: normal !important;
}
.page-newsletter .site-main .container{
    margin: 0;
    padding: 0;
}
#kkkk .container{
    margin: 0;
}
.form-control{
    border: 2px solid #DDDDDD !important;
}
.powermail_form .form-control{
    border: 2px solid #DDDDDD;
    color: #000000 !important;
    font-size: 1em;
    font-family: 'robotobold', Arial, sans-serif;
    margin-bottom: 12px;
    border: 2px solid #DDDDDD;
    letter-spacing: 0.03em;
    height: 70px !important;
    border-radius: 0px;
    box-shadow: none;
    background-image: none;
    padding: 1rem 1.5em;
}
.powermail_form .checkbox{
    margin: 10px 0 !important;
}
.powermail_form .form-control::placeholder{
    color: #000000 !important;
    font-size: 1em;
    font-family: 'robotobold', Arial, sans-serif;
    font-style: normal;
}
.powermail_form .form-check-input{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: -100px;
}
.body-fixed .powermail_form .form-check-input:checked + label .powermail-checkbox::before{
    display: none;   
}
.powermail_form .form-check-label .powermail-checkbox::before{   
    content: "";
    background-repeat: no-repeat;
    background-image: url('../images/icon_checked.svg');
    position: absolute;
    height: 48px;
    width: 48px;
    transition: all 0.4s ease;
    left:-30px;
    z-index: 1;
    top: -5px;
    transform: rotateY(90deg) scale(0.5);
}
.powermail_form .form-check-label{
    position: relative;
    width: 100%;
}
.powermail_form .form-check-input:checked + label .powermail-checkbox::before{
    opacity:1;
    left: 5px;
    transform: rotateY(0deg) scale(1);
}
.powermail-checkbox{
    top: 7px;
    height: 44px;
    width: 44px;
    position: relative;
    border: 2px solid #DDDDDD;
    display: inline-block;
}
.powermail_form .arrow::after {
    content: "";
    background: url(../images/icon_arrow-right-black.svg);
    background-repeat: repeat;
    background-size: auto auto;
    background-size: 12px;
    background-repeat: no-repeat;
    position: absolute;
    right: 55px;
    top: 25px;
    display: flex;
    bottom: 0;
    text-align: center;
    width: 20px;
    height: 70px;
    pointer-events: none;
    font-size: 1.15em;
}
.powermail_form .powermail-checkbox-text{
    display: inline-block !important;
    margin-left: 25px;
}
#NL_Options{
    margin: 35px 0;
}
select.form-control{
    text-align: left;
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
        
}
.form_submit, .form_delete{
    border-radius: 0px;
    border: solid 2px #000 !important;
    border-radius: 0px !important;
    height: 70px;
    margin: 20px 0px 20px 0px;
    padding: 0px;
    font-weight: 600;
    font-size: 14px;
    font-family: 'robotobold', Arial, sans-serif;
}
.form_submit {
    background-color: #000;
    color: #fff !important;
}
.form_delete{
    background-color: #fff;
    color: #000 !important;
}
.form_delete:hover{
    background-color: #000;
    color: #fff !important;
}
.form_submit:hover{
    background-color: #fff;
    color: #000 !important;
}
#kkkk .form_delete, .page-newsletterprofil-bearbeiten .form_delete{
    margin-top:0;
}
.page-newsletterprofil-anmelden .form-group{
    margin-bottom: 0 !important;
}
.powermail_form span {
        font-weight: bolder;
        font-size: 23px;
        margin: 0px 0px 0px 0px;
        cursor: pointer;
        display: inline-flex;
    }
.powermail_form span.custom{
    font-weight: normal; 
}

@media screen and (max-width: 767.98px) {
    .powermail_form .powermail-checkbox{
        height: 30px !important;
        width: 30px !important;
    }
    .powermail_form .form-check-label .powermail-checkbox::before{
        height: 34px;
        width: 34px;
        left: -20px;
    }
    .powermail_form .powermail-checkbox-text{
        margin-left: 10px;
        max-width: 85%;
    }
    .powermail_form .powermail-checkbox-text span{
        font-size: 12px !important;
        line-height: 1.5em !important;
    }
}
@media screen and (max-width: 575.98px) {
    .powermail_form .powermail-checkbox-text{
        max-width: 80%;
    }
    .powermail_form .powermail-checkbox{
        transform: scale(0.8);   
    }
}